header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250320.034000'
    fullname: Rocky Linux
    id: Rocky-9.5-20250320.034000
    release: '9.5'
    timestamp: 1742442001.5034382
